<?xml version="1.0"?>
<level levelNumber="8" countOfCards="50" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="512.837" y="510.025" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
		<over>5</over>
		<over>8</over>
	</card>
	<card id="1" zLayer="0" x="612.062" y="547.494" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>7</over>
	</card>
	<card id="2" zLayer="1" x="512.837" y="519.359" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>5</over>
		<over>8</over>
	</card>
	<card id="3" zLayer="1" x="641.081" y="495.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>6</over>
		<over>7</over>
		<over>10</over>
	</card>
	<card id="4" zLayer="2" x="512.837" y="528.358" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>5</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="3" x="512.837" y="538.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>4</under>
		<over>8</over>
	</card>
	<card id="6" zLayer="2" x="671.933" y="443.229" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>9</over>
		<over>10</over>
		<over>13</over>
	</card>
	<card id="7" zLayer="2" x="674.151" y="548.046" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>3</under>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="8" zLayer="4" x="512.837" y="548.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="9" zLayer="3" x="702.148" y="390.698" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>12</over>
		<over>13</over>
		<over>15</over>
	</card>
	<card id="10" zLayer="3" x="703" y="496.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>6</under>
		<under>7</under>
		<over>13</over>
		<over>14</over>
		<over>16</over>
	</card>
	<card id="12" zLayer="4" x="733.218" y="337.886" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>15</over>
	</card>
	<card id="13" zLayer="4" x="733.151" y="441.953" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>9</under>
		<under>10</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="14" zLayer="4" x="733.218" y="546.849" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<over>16</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="5" x="765.857" y="390.698" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>12</under>
		<under>13</under>
		<over>18</over>
	</card>
	<card id="16" zLayer="5" x="765.857" y="495.732" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
		<under>14</under>
		<over>18</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="0" x="512.837" y="390.698" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>22</over>
	</card>
	<card id="18" zLayer="6" x="798.245" y="442.92" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<over>21</over>
	</card>
	<card id="19" zLayer="6" x="798.245" y="546.849" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<over>21</over>
		<over>24</over>
	</card>
	<card id="20" zLayer="1" x="548.885" y="337.886" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>23</over>
		<over>29</over>
	</card>
	<card id="21" zLayer="7" x="830.885" y="495.732" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>19</under>
		<over>24</over>
	</card>
	<card id="22" zLayer="1" x="475.885" y="337.886" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>23</over>
		<over>33</over>
	</card>
	<card id="23" zLayer="2" x="512.837" y="285.031" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="8" x="862.875" y="546.849" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
	</card>
	<card id="25" zLayer="0" x="411.419" y="547.494" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>32</over>
	</card>
	<card id="26" zLayer="3" x="548.885" y="232.219" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>29</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="27" zLayer="3" x="475.885" y="232.219" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>33</under>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="28" zLayer="1" x="382.476" y="495.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>31</over>
		<over>32</over>
		<over>35</over>
	</card>
	<card id="29" zLayer="2" x="584.198" y="285.031" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>26</over>
		<over>30</over>
	</card>
	<card id="30" zLayer="3" x="620.247" y="232.219" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="31" zLayer="2" x="351.956" y="443.229" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>34</over>
		<over>35</over>
		<over>38</over>
	</card>
	<card id="32" zLayer="2" x="351.818" y="548.345" angle="0" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<under>28</under>
		<over>35</over>
		<over>39</over>
	</card>
	<card id="33" zLayer="2" x="441.837" y="285.031" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>27</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="3" x="321.837" y="390.698" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>37</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="35" zLayer="3" x="322" y="496.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>31</under>
		<under>32</under>
		<over>38</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="36" zLayer="3" x="404.885" y="232.219" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="37" zLayer="4" x="290.408" y="337.886" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>40</over>
	</card>
	<card id="38" zLayer="4" x="291.247" y="442.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>31</under>
		<under>34</under>
		<under>35</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="4" x="290.408" y="546.849" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="5" x="260.458" y="390.698" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>37</under>
		<under>38</under>
		<over>42</over>
	</card>
	<card id="41" zLayer="5" x="260.458" y="495.732" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>38</under>
		<under>39</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="6" x="229.478" y="442.92" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<under>41</under>
		<over>44</over>
	</card>
	<card id="43" zLayer="6" x="229.478" y="546.849" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="7" x="198.729" y="495.732" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="8" x="168.085" y="546.849" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
	</card>
	<card id="46" zLayer="4" x="512.837" y="179.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
	</card>
	<card id="47" zLayer="4" x="584.198" y="179.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
	</card>
	<card id="48" zLayer="4" x="441.837" y="179.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>36</under>
	</card>
	<card id="49" zLayer="5" x="655.531" y="179.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
	</card>
	<card id="50" zLayer="4" x="370.837" y="179.025" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
	</card>
</level>
